
Grupo 1A 2025 - Feature #5550

Feature # 4999 (In Progress): Etapa ll Diseño Detallado, Implementación y Pruebas

Integración del sistema completo

10/26/2025 05:40 PM - Jhon Alarcón

Status: New Start date: 11/26/2025

Priority: Normal Due date: 12/16/2025

Assignee:  % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/06/2025 03:17 PM - Jhon Alarcón

- Due date changed from 11/07/2025 to 11/18/2025

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 11/06/2025 03:17 PM - Jhon Alarcón

- % Done changed from 70 to 50

#3 - 11/25/2025 10:56 AM - Jhon Alarcón

- Due date changed from 11/18/2025 to 12/16/2025

- Start date changed from 11/04/2025 to 11/25/2025

#4 - 11/25/2025 11:02 AM - Jhon Alarcón

- Start date changed from 11/25/2025 to 11/26/2025

#5 - 11/25/2025 11:02 AM - Jhon Alarcón

- % Done changed from 50 to 0

#6 - 11/25/2025 11:11 AM - Jhon Alarcón

- Status changed from In Progress to New

#7 - 11/26/2025 05:00 PM - Jhon Alarcón

- % Done changed from 0 to 20
